@charest "utf-8";
.slick-slider { position: relative; display: block; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-slider * { outline: none; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.slick-arrow, .slick-dots * { cursor: pointer; }
body.fancybox-active { overflow: hidden; }
body.fancybox-iosfix { position: fixed; left: 0; right: 0; }
.fancybox-is-hidden { position: absolute; top: -9999px; left: -9999px; visibility: hidden; }
.fancybox-container { position: fixed; top: 0; left: 0; width: auto; height: auto; z-index: 99992; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateZ(0); transform: translateZ(0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }
.fancybox-outer, .fancybox-inner, .fancybox-bg, .fancybox-stage { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.fancybox-outer { overflow-y: auto; -webkit-overflow-scrolling: touch; }
.fancybox-bg { background: #1e1e1e; opacity: 0; -webkit-transition-duration: inherit; -o-transition-duration: inherit; transition-duration: inherit; -webkit-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; -webkit-transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); -o-transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg { opacity: 0.87; -webkit-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); -o-transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar, .fancybox-toolbar, .fancybox-caption-wrap { position: absolute; direction: ltr; z-index: 99997; opacity: 0; visibility: hidden; -webkit-transition: opacity .25s, visibility 0s linear .25s; -o-transition: opacity .25s, visibility 0s linear .25s; transition: opacity .25s, visibility 0s linear .25s; -webkit-box-sizing: border-box; box-sizing: border-box; }

.fancybox-show-infobar .fancybox-infobar, .fancybox-show-toolbar .fancybox-toolbar, .fancybox-show-caption .fancybox-caption-wrap { opacity: 1; visibility: visible; -webkit-transition: opacity .25s, visibility 0s; -o-transition: opacity .25s, visibility 0s; transition: opacity .25s, visibility 0s; }

.fancybox-infobar { top: 0; left: 0; font-size: 13px; padding: 0 10px; height: 44px; min-width: 44px; line-height: 44px; color: #ccc; text-align: center; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-font-smoothing: subpixel-antialiased; mix-blend-mode: exclusion; }
.fancybox-toolbar { top: 0; right: 0; margin: 0; padding: 0; }
.fancybox-stage { overflow: hidden; direction: ltr; z-index: 99994; -webkit-transform: translate3d(0, 0, 0); }
.fancybox-is-closing .fancybox-stage { overflow: visible; }
.fancybox-slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; overflow: auto; outline: none; white-space: normal; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; z-index: 99994; -webkit-overflow-scrolling: touch; display: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; transition-property: opacity, -webkit-transform; -webkit-transition-property: opacity, -webkit-transform; -o-transition-property: transform, opacity; transition-property: transform, opacity; transition-property: transform, opacity, -webkit-transform; }
.fancybox-slide::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0; }
.fancybox-is-sliding .fancybox-slide, .fancybox-slide--previous, .fancybox-slide--current, .fancybox-slide--next { display: block; }
.fancybox-slide--image { overflow: visible; }
.fancybox-slide--image::before { display: none; }
.fancybox-slide--video .fancybox-content, .fancybox-slide--video iframe { background: #000; }
.fancybox-slide--map .fancybox-content, .fancybox-slide--map iframe { background: #E5E3DF; }
.fancybox-slide--next { z-index: 99995; }
.fancybox-slide > * { display: inline-block; position: relative; padding: 24px; margin: 44px 0 44px; border-width: 0; vertical-align: middle; text-align: left; background-color: #fff; overflow: auto; -webkit-box-sizing: border-box; box-sizing: border-box; }
.fancybox-slide > title, .fancybox-slide > style, .fancybox-slide > meta, .fancybox-slide > link, .fancybox-slide > script, .fancybox-slide > base { display: none; }
.fancybox-slide .fancybox-image-wrap { position: absolute; top: 0; left: 0; margin: 0; padding: 0; border: 0; z-index: 99995; background: transparent; cursor: default; overflow: visible; -webkit-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; background-size: 100% 100%; background-repeat: no-repeat; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; transition-property: opacity, -webkit-transform; -webkit-transition-property: opacity, -webkit-transform; -o-transition-property: transform, opacity; transition-property: transform, opacity; transition-property: transform, opacity, -webkit-transform; }
.fancybox-can-zoomOut .fancybox-image-wrap { cursor: -webkit-zoom-out; cursor: zoom-out; }
.fancybox-can-zoomIn .fancybox-image-wrap { cursor: -webkit-zoom-in; cursor: zoom-in; }
.fancybox-can-drag .fancybox-image-wrap { cursor: -webkit-grab; cursor: grab; }
.fancybox-is-dragging .fancybox-image-wrap { cursor: -webkit-grabbing; cursor: grabbing; }
.fancybox-image, .fancybox-spaceball { position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; border: 0; max-width: none; max-height: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.fancybox-spaceball { z-index: 1; }
.fancybox-slide--iframe .fancybox-content { padding: 0; width: 80%; height: 80%; max-width: calc(100% - 100px); max-height: calc(100% - 88px); overflow: visible; background: #fff; }
.fancybox-iframe { display: block; margin: 0; padding: 0; border: 0; width: 100%; height: 100%; background: #fff; }
.fancybox-error { margin: 0; padding: 40px; width: 100%; max-width: 380px; background: #fff; cursor: default; }
.fancybox-error p { margin: 0; padding: 0; color: #444; font-size: 16px; line-height: 20px; }
/* Buttons */
.fancybox-button { -webkit-box-sizing: border-box; box-sizing: border-box; display: inline-block; vertical-align: top; width: 44px; height: 44px; margin: 0; padding: 10px; border: 0; border-radius: 0; background: rgba(30, 30, 30, 0.6); -webkit-transition: color .3s ease; -o-transition: color .3s ease; transition: color .3s ease; cursor: pointer; outline: none; }
.fancybox-button, .fancybox-button:visited, .fancybox-button:link { color: #ccc; }
.fancybox-button:focus, .fancybox-button:hover { color: #fff; }
.fancybox-button[disabled] { color: #ccc; cursor: default; opacity: 0.6; }
.fancybox-button svg { display: block; position: relative; overflow: visible; shape-rendering: geometricPrecision; }
.fancybox-button svg path { fill: currentColor; stroke: currentColor; stroke-linejoin: round; stroke-width: 3; }
.fancybox-button--share svg path { stroke-width: 1; }
.fancybox-button--play svg path:nth-child(2) { display: none; }
.fancybox-button--pause svg path:nth-child(1) { display: none; }
.fancybox-button--zoom svg path { fill: transparent; }
/* Navigation arrows */
.fancybox-navigation { display: none; }
.fancybox-show-nav .fancybox-navigation { display: block; }
.fancybox-navigation button { position: absolute; top: 50%; margin: -50px 0 0 0; z-index: 99997; background: transparent; width: 60px; height: 100px; padding: 17px; }
.fancybox-navigation button:before { content: ""; position: absolute; top: 30px; right: 10px; width: 40px; height: 40px; background: rgba(30, 30, 30, 0.6); }
.fancybox-navigation .fancybox-button--arrow_left { left: 0; }
.fancybox-navigation .fancybox-button--arrow_right { right: 0; }
/* Close button on the top right corner of html content */
.fancybox-close-small { position: absolute; top: 0; right: 0; width: 40px; height: 40px; padding: 0; margin: 0; border: 0; border-radius: 0; background: transparent; z-index: 10; cursor: pointer; }
.fancybox-close-small:after { content: '×'; position: absolute; top: 5px; right: 5px; width: 30px; height: 30px; font: 22px/30px Arial,"Helvetica Neue",Helvetica,sans-serif; color: #888; font-weight: 300; text-align: center; border-radius: 50%; border-width: 0; background-color: transparent; -webkit-transition: background-color .25s; -o-transition: background-color .25s; transition: background-color .25s; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 2; }
.fancybox-close-small:focus { outline: none; }
.fancybox-close-small:focus:after { outline: 1px dotted #888; }
.fancybox-close-small:hover:after { color: #555; background: #eee; }
.fancybox-slide--image .fancybox-close-small, .fancybox-slide--iframe .fancybox-close-small { top: 0; right: -40px; }
.fancybox-slide--image .fancybox-close-small:after, .fancybox-slide--iframe .fancybox-close-small:after { font-size: 35px; color: #aaa; }
.fancybox-slide--image .fancybox-close-small:hover:after, .fancybox-slide--iframe .fancybox-close-small:hover:after { color: #fff; background: transparent; }
.fancybox-is-scaling .fancybox-close-small, .fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small { display: none; }
/* Caption */
.fancybox-caption-wrap { bottom: 0; left: 0; right: 0; padding: 60px 2vw 0 2vw; background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(0, 0, 0, 0.1)), color-stop(40%, rgba(0, 0, 0, 0.2)), color-stop(80%, rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.8))); background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%); background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%); background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%); pointer-events: none; }
.fancybox-caption { padding: 30px 0; border-top: 1px solid rgba(255, 255, 255, 0.4); font-size: 14px; color: #fff; line-height: 20px; -webkit-text-size-adjust: none; }
.fancybox-caption a, .fancybox-caption button, .fancybox-caption select { pointer-events: all; position: relative; /* Fix IE11 */ }
.fancybox-caption a { color: #fff; text-decoration: underline; }
/* Loading indicator */
.fancybox-slide > .fancybox-loading { border: 6px solid rgba(100, 100, 100, 0.4); border-top: 6px solid rgba(255, 255, 255, 0.6); border-radius: 100%; height: 50px; width: 50px; -webkit-animation: fancybox-rotate .8s infinite linear; animation: fancybox-rotate .8s infinite linear; background: transparent; position: absolute; top: 50%; left: 50%; margin-top: -30px; margin-left: -30px; z-index: 99999; }
@-webkit-keyframes fancybox-rotate { from { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to { -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }
@keyframes fancybox-rotate { from { -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to { -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }
/* Transition effects */
.fancybox-animated { -webkit-transition-timing-function: cubic-bezier(0, 0, 0.25, 1); -o-transition-timing-function: cubic-bezier(0, 0, 0.25, 1); transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }
/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous { -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); opacity: 0; }
.fancybox-fx-slide.fancybox-slide--next { -webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); opacity: 0; }
.fancybox-fx-slide.fancybox-slide--current { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1; }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous, .fancybox-fx-fade.fancybox-slide--next { opacity: 0; -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current { opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous { -webkit-transform: scale3d(1.5, 1.5, 1.5); transform: scale3d(1.5, 1.5, 1.5); opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--next { -webkit-transform: scale3d(0.5, 0.5, 0.5); transform: scale3d(0.5, 0.5, 0.5); opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--current { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); opacity: 1; }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous { -webkit-transform: rotate(-360deg); -ms-transform: rotate(-360deg); transform: rotate(-360deg); opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--next { -webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--current { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); opacity: 1; }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous { -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0); transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0); opacity: 0; }

.fancybox-fx-circular.fancybox-slide--next { -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0); transform: scale3d(0, 0, 0) translate3d(100%, 0, 0); opacity: 0; }

.fancybox-fx-circular.fancybox-slide--current { -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0); transform: scale3d(1, 1, 1) translate3d(0, 0, 0); opacity: 1; }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous { -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next { -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current { -webkit-transform: translate3d(0, 0, 0) scale(1); transform: translate3d(0, 0, 0) scale(1); }

/* Share */
.fancybox-share { padding: 30px; border-radius: 3px; background: #f4f4f4; max-width: 90%; text-align: center; }

.fancybox-share h1 { color: #222; margin: 0 0 20px 0; font-size: 35px; font-weight: 700; }

.fancybox-share p { margin: 0; padding: 0; }

p.fancybox-share__links { margin-right: -10px; }

.fancybox-share__button { display: inline-block; text-decoration: none; margin: 0 10px 10px 0; padding: 0 15px; min-width: 130px; border: 0; border-radius: 3px; background: #fff; white-space: nowrap; font-size: 14px; font-weight: 700; line-height: 40px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #fff; -webkit-transition: all .2s; -o-transition: all .2s; transition: all .2s; }

.fancybox-share__button:hover { text-decoration: none; }

.fancybox-share__button--fb { background: #3b5998; }

.fancybox-share__button--fb:hover { background: #344e86; }

.fancybox-share__button--pt { background: #bd081d; }

.fancybox-share__button--pt:hover { background: #aa0719; }

.fancybox-share__button--tw { background: #1da1f2; }

.fancybox-share__button--tw:hover { background: #0d95e8; }

.fancybox-share__button svg { position: relative; top: -1px; width: 25px; height: 25px; margin-right: 7px; vertical-align: middle; }

.fancybox-share__button svg path { fill: #fff; }

.fancybox-share__input { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; margin: 10px 0 0 0; padding: 10px 15px; background: transparent; color: #5d5b5b; font-size: 14px; outline: none; border: 0; border-bottom: 2px solid #d7d7d7; }

/* Thumbs */
.fancybox-thumbs { display: none; position: absolute; top: 0; bottom: 0; right: 0; width: 212px; margin: 0; padding: 2px 2px 4px 2px; background: #fff; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; -webkit-box-sizing: border-box; box-sizing: border-box; z-index: 99995; }

.fancybox-thumbs-x { overflow-y: hidden; overflow-x: auto; }

.fancybox-show-thumbs .fancybox-thumbs { display: block; }

.fancybox-show-thumbs .fancybox-inner { right: 212px; }

.fancybox-thumbs > ul { list-style: none; position: absolute; position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow-x: hidden; overflow-y: auto; font-size: 0; white-space: nowrap; }

.fancybox-thumbs-x > ul { overflow: hidden; }

.fancybox-thumbs-y > ul::-webkit-scrollbar { width: 7px; }

.fancybox-thumbs-y > ul::-webkit-scrollbar-track { background: #fff; border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb { background: #2a2a2a; border-radius: 10px; }

.fancybox-thumbs > ul > li { float: left; overflow: hidden; padding: 0; margin: 2px; width: 100px; height: 75px; max-width: calc(50% - 4px); max-height: calc(100% - 8px); position: relative; cursor: pointer; outline: none; -webkit-tap-highlight-color: transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-box-sizing: border-box; box-sizing: border-box; }

li.fancybox-thumbs-loading { background: rgba(0, 0, 0, 0.1); }

.fancybox-thumbs > ul > li > img { position: absolute; top: 0; left: 0; max-width: none; max-height: none; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.fancybox-thumbs > ul > li:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: 4px solid #4ea7f9; z-index: 99991; opacity: 0; -webkit-transition: all 0.1s cubic-bezier(0.25, 0.46, 0.45, 0.94); -o-transition: all 0.1s cubic-bezier(0.25, 0.46, 0.45, 0.94); transition: all 0.1s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before { opacity: 1; }

/* Styling for Small-Screen Devices */
@media all and (max-width: auto) { .fancybox-thumbs { width: 110px; }
  .fancybox-show-thumbs .fancybox-inner { right: 110px; }
  .fancybox-thumbs > ul > li { max-width: calc(100% - 10px); } }

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; border: 0; list-style: none; background-position: center; background-repeat: no-repeat; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; word-wrap: break-word; -moz-appearance: none; appearance: none; -webkit-appearance: none; font-family: 'Montserrat', sans-serif; }

html, body { overflow-x: hidden; }

a { color: inherit; font-weight: inherit; text-decoration: none; }

form *, button { outline: 0; }

address { font-style: normal; text-transform: none; }

select { cursor: pointer; }

.tel-ust { display: none; }

@media (max-width: auto) { body .tel-ust { display: block; position: fixed; left: 0; right: 0; top: 0; height: 60px; background-color: #0f2f57; z-index: 10; }
  body .tel-ust:after { content: ""; display: block; clear: both; }
  body .tel-ust * { width: 50%; background-color: transparent; float: left; }
  body .tel-ust button { background-image: url(../img/tel-menu.png); background-position: 10px center; height: 60px; }
  body .tel-ust a { background-image: url(../img/logo.png); background-position: right 40px center; background-size: contain; margin: 40px 0; height: 80px; }
  body * { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }
  body *:hover { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; } }

body { overflow: hidden; font-size: 1px; }

body header { position: absolute; top: 13vh; left: 1%; width: 18.836%; z-index: 1; }

body header div div > a { display: block; height: 10vh; background-image: url(../img/anasayfa-logo.png); background-size: contain; margin-bottom: 6vh; }

body header div div ul { width: 92.5%; }

body header div div ul li a { display: block; height: 6.5vh; line-height: 6.5vh; border-radius: 10px; background: rgba(197, 155, 68, 50); background: -webkit-gradient(linear, left top, right top, from(rgba(197, 155, 68, 50)), to(rgba(197, 155, 68, 50))); background: -webkit-linear-gradient(left, rgba(197, 155, 68, 50), rgba(197, 155, 68, 50)); background: -o-linear-gradient(left, rgba(197, 155, 68, 50), rgba(197, 155, 68, 50)); background: linear-gradient(to right, rgba(197, 155, 68, 50), rgba(197, 155, 68, 50)); margin-bottom: .43vh; border: 2px solid #c69c45; font-weight: 300; font-size: 30em; color: #fff; text-align: right; text-transform: uppercase; padding-right: 20%; position: relative; overflow: hidden; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body header div div ul li a:hover { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body header div div ul li a:hover { -webkit-transform: translate(20px, 0); -moz-transform: translate(20px, 0); -o-transform: translate(20px, 0); -ms-transform: translate(20px, 0); transform: translate(20px, 0); }

body header div div ul li a:before { content: ""; position: absolute; right: 0; top: 0; bottom: 0; width: 18%; background-color: rgba(255, 255, 255, 0.09); }

body header div div ul li:nth-of-type(1) a:before { background-image: url(../img/anasayfa-projeler-icon.png); }

body header div div ul li:nth-of-type(2) a:before { background-image: url(../img/anasayfa-kurumsal-icon.png); }

body header div div ul li:nth-of-type(3) a:before { background-image: url(../img/anasayfa-referanslar-icon.png); }

body header div div ul li:nth-of-type(4) a:before { background-image: url(../img/anasayfa-haberler-icon.png); }

body header div div ul li:nth-of-type(5) a:before { background-image: url(../img/anasayfa-galeri-icon.png); }

body header div div ul li:nth-of-type(6) a:before { background-image: url(../img/anasayfa-iletisim-icon.png); }

body section { position: relative; }

body section .home-slider .slick-arrow { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 1; background-color: transparent; font-size: 0; width: 3.8%; height: 7vh; border: 1px solid #79b5e8; border-radius: 10px; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body section .home-slider .slick-arrow:hover { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body section .home-slider .slick-arrow:hover { background-color: rgba(255, 255, 255, 0.1); }

body section .home-slider .slick-arrow.slick-prev { left: 20%; background-image: url(../img/anasayfa-slider-sol.png); }

body section .home-slider .slick-arrow.slick-next { right: 7%; background-image: url(../img/anasayfa-slider-sag.png); }

body section .home-slider .slick-dots { position: absolute; bottom: 14vh; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

body section .home-slider .slick-dots:after { content: ""; display: block; clear: both; }

body section .home-slider .slick-dots li { float: left; margin: 0 10px; width: 20px; height: 20px; background-color: rgba(255, 255, 255, 0.5); border-radius: 50%; }

body section .home-slider .slick-dots li.slick-active { background-color: #224f93; border: 5px solid #fff; }

body section .home-slider .slick-dots li * { display: none; }

body section .home-slider .zemin { height: 100vh; position: relative; }

body section .home-slider .zemin .apartman { position: absolute; right: 0; bottom: 0; left: 0; top: 0; z-index: 1; background-size: contain; background-position: center bottom; }

body section .home-slider .zemin .ust { position: absolute; right: 0; bottom: 0; left: 0; top: 0; background-size: cover; z-index: 2; }

body section .home-slider .zemin .text { position: absolute; right: 16%; top: 28.5vh; padding: 4vh 1.8% 2.5vh; z-index: 3; color: #fff; border: 6px solid #5ebb51; border-left-color: transparent; padding: 5px; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; /* h1 { font-weight: 700; font-size: 79em; text-transform: uppercase } h2 { font-weight: 600; font-size: 38em; color: #ff3661 } p { font-weight: 300; font-size: 30em } a { display: block; font-weight: 300; font-size: 20em; color: #fff000; padding-right: 26px; background-image: url(../img/anasayfa-detay-ok.png); background-position: right center; background-size: 2em auto }*/ }

body section .home-slider .zemin .text:hover { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body section .home-slider .zemin .text:hover { -webkit-transform: translate(-15px, 0); -moz-transform: translate(-15px, 0); -o-transform: translate(-15px, 0); -ms-transform: translate(-15px, 0); transform: translate(-15px, 0); }

body section .home-slider .zemin .text:before, body section .home-slider .zemin .text:after { content: ""; width: 6px; background-color: #5ebb51; height: 46.5%; left: -5px; position: absolute; }

body section .home-slider .zemin .text:before { top: -6px; }

body section .home-slider .zemin .text:after { bottom: -6px; }

body section .home-slider .zemin .text * { font-size: 70em; text-transform: uppercase; padding: 5px; text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.45); }

body section .home-slider .zemin .text div { position: absolute; width: 32px; height: 42px; background-image: url(../img/banner-yazi-ok.png); left: -27.5px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

body footer { position: absolute; bottom: 4.5vh; left: 14%; right: 14%; }

body footer > div:after { content: ""; display: block; clear: both; }

body footer > div > * { height: 70px; float: left; background-color: rgba(255, 255, 255, 0.15); border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 10px; }

body footer > div .social { width: 14.5%; overflow: hidden; }

body footer > div .social:after { content: ""; display: block; clear: both; }

body footer > div .social a { float: left; width: 33.33%; height: 100%; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body footer > div .social a:hover { -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; }

body footer > div .social a.face { background-image: url(../img/footer-face-anasayfa.png); }

body footer > div .social a.twitter { background-image: url(../img/footer-twitter-anasayfa.png); }

body footer > div .social a.instagram { background-image: url(../img/footer-instagram-anasayfa.png); }

body footer > div .social a:hover { background-color: rgba(0, 0, 0, 0.5); }

body footer > div .duyurular { margin: 0 calc(2.2% + 20px); width: 59%; color: #fff; }

body footer > div .duyurular:after { content: ""; display: block; clear: both; }

body footer > div .duyurular h6 { float: left; height: 100%; background-color: rgba(255, 255, 255, 0.15); border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 10px; border: 0; font-size: 25px; text-transform: uppercase; padding: 22px 25px 22px 75px; background-image: url(../img/duyuru-icon.png); background-position: left 25px center; }

body footer > div .duyurular .duyuru { width: calc(100% - 268px); float: left; height: 70px; font-weight: 400; font-size: 20em; color: #fff; padding: 2%; padding: 1.1%; }

body footer > div .duyurular .duyuru .slick-arrow { position: absolute; width: 20px; height: 41px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); background-color: transparent; font-size: 0; }

body footer > div .duyurular .duyuru .slick-arrow.slick-prev { background-image: url(../img/duyuru-sol.png); left: -308px; }

body footer > div .duyurular .duyuru .slick-arrow.slick-next { background-image: url(../img/duyuru-sag.png); right: -40px; }

body footer > div .tel { width: 19%; font-weight: 300; font-size: 33em; color: #fff; padding: 13px 2% 13px 3%; background-image: url(../img/anasayfa-footer-tel.png); background-position: left 10px center; text-align: right; }

@media (max-width: 2200px) { body footer > div .tel { padding: 15px 2% 15px 3%; } }

@media (max-width: 1920px) { body footer > div .tel { padding: 18px 1.5%; } }

@media (max-width: 1800px) { body header div div ul li a:before { background-size: 30px auto; }
  body footer > div > * { height: 50px; }
  body footer > div * { background-size: auto 25px; }
  body footer > div .duyurular { margin: 0 2.2%; width: 62%; }
  body footer > div .duyurular h6 { font-size: 20px; padding: 13px 25px 22px 64px; }
  body footer > div .duyurular .duyuru { width: calc(100% - 223px); height: 50px; }
  body footer > div .duyurular .duyuru .slick-arrow { height: 20px; }
  body footer > div .duyurular .duyuru .slick-arrow.slick-prev { left: -247px; }
  body footer > div .duyurular .duyuru .slick-arrow.slick-next { right: -26px; }
  body footer > div .tel { padding: 10px 1.5%; } }

@media (max-width: 1500px) { body section .home-slider .slick-arrow { background-size: auto 25px; }
  body footer { left: 7%; right: 7%; }
  body footer > div .duyurular .duyuru { font-size: 23em; }
  body footer > div .tel { font-size: 38em; letter-spacing: 1px; } }

@media (max-width: 1280px) { body header div div ul li a:before { background-size: 20px auto; }
  body section .home-slider .slick-arrow { background-size: auto 20px; }
  body footer > div .duyurular { margin: 0 3.2%; width: 60%; }
  body footer > div .duyurular .duyuru { font-size: 28em; }
  body footer > div .tel { padding: 13px 1.5%; letter-spacing: .5px; } }

@media (max-width: 1100px) { body section .home-slider .slick-arrow { background-size: auto 15px; border-radius: 5px; }
  body section .home-slider .zemin .text { top: 20vh; }
  body footer > div .duyurular h6 { font-size: 14px; padding: 16px 16px 16px 44px; background-position: 11px center; }
  body footer > div .duyurular .duyuru { width: calc(100% - 154px); }
  body footer > div .duyurular .duyuru .slick-arrow.slick-prev { left: -179px; }
  body footer > div .tel { font-size: 35em; padding: 16px 1.5%; } }

@media (max-width: 1000px) { body header div div ul li a { height: 7.5vh; line-height: 7.5vh; padding-right: 25%; }
  body header div div ul li a:before { background-size: 15px auto; }
  body section .home-slider .slick-arrow.slick-prev { left: 2%; }
  body section .home-slider .slick-arrow.slick-next { right: 2%; }
  body footer { left: 2%; right: 2%; }
  body footer > div .duyurular .duyuru { font-size: 35em; }
  body footer > div .tel { font-size: 40em; } }

@media (max-width: 420px) { body header { left: 5%; right: 5%; top: 70px; width: auto; }
  body header div div > a { display: none; }
  body header div div ul { width: 100%; display: block; }
  body header div div ul li a { font-size: 18px; }
  body header.kapali div div ul { display: none; }
  body section .home-slider .slick-arrow { display: none !important; }
  body section .home-slider .zemin .text { display: none; }
  body section .home-slider .zemin .apartman { background-size: auto 690px; }
  body footer > div .duyurular { display: none; }
  body footer > div .social { width: 45%; margin-right: 2%; }
  body footer > div .tel { width: 53%; font-size: 110em; padding: 15px 5%; background-position: 9% center; }



  body section .home-slider .slick-dots {left: 0; transform: translate(0); width: 70%; text-align: center}
  body section .home-slider .slick-dots li {float: none; display: inline-block}
  .ucyuzaltmis p {font-size: 20px !important}
  body header {top: 40px}
}
